<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GEORGIA</title>
</head>
<body>
    <H1>Head 1 - GEORGIA </H1>
    <h2>Head 2 - GEORGIA </h2>
    <h3>Head 3 - GEORGIA</h3>
    <h4>Head 4 - GEORGIA</h4>
    <h5>Head 5 - GEORGIA</h5>
    <h6>Head 6 - GEORGIA</h6>
   
      <p  style="background-color:yellow"> 
        <br> <b>საქართველო </b> </br>
        საქართველო — სახელმწიფო ევრაზიაში, კავკასიაში,
         შავი ზღვის აღმოსავლეთ სანაპიროზე. 
         <br>ესაზღვრება ჩრდილოეთიდან რუსეთი, 
         სამხრეთიდან თურქეთი და სომხეთი, </br>და სამხრეთ-აღმოსავლეთიდან აზერბაიჯანი.
         ტრანსკონტინენტური ქვეყანა სამხრეთ-აღმოსავლეთ ევროპისა და <br>დასავლეთ აზიის გასაყარზე მდებარეობს, 
         </br>
         თუმცა სოციოპოლიტიკურად და კულტურულად ევროპის ნაწილია.
      </p>


</body>
</html>